Reference
=========

Provides an overview of all all public objects, methods, and functions in :file:`src`.

To make documenting code easier, extensions like `autodoc <https://www.sphinx-doc.org/en/master/usage/extensions/autodoc.html>`_
and similar been enabled by default.
